/* IMPORTS */
@import url(/css/banner.css);
@import url(/css/decorators.css);
@import url(/css/carousel.css);
@import url(/css/loading_screen.css);
@import url(/css/lobby_music.css);
@import url(/css/newsletter_box.css);
@import url(/css/pretty_buttons.css);

/* GENERALES */

body {
    background-color: #232634;
    padding: 2lh;
    color: #c6d0f5;
    font-size: larger;
    font-family: "Ubuntu Mono", monospace;
    font-weight: 400;
    font-style: normal;

    margin-inline: auto;
    max-width: 60lh;
}

h1 {
    font-size: 5lh;
    margin-top: -0.1lh;
    margin-bottom: -0.3lh;
    color: #e78284;
    line-height: 70%;
    font-family: "Dongle", sans-serif;
    font-weight: 400;
    font-style: normal;
    filter: drop-shadow(5px 5px 0px rgba(0,0,0,0.5));
    text-align: center;
}

p, ul {
    filter: drop-shadow(3px 3px 1px rgba(0,0,0,0.7));
    margin-inline: auto;
    max-width: 45lh;
}

  
strong {
    font-family: "Ubuntu Mono", monospace;
    font-weight: 700;
    font-style: normal;
    color: rgb(140, 170, 238);
}
    
a {
    color: #e5c890;
    text-decoration:  underline wavy;
}

article {
    margin-inline-start: auto;
    margin-inline-end: auto;

    max-width: 45lh; 
    background-color: #303446; 
    padding: 1lh;
}

ul {
    list-style-type: "✦ ";
    color: #e5c890;
}

section {
    margin-inline-start: auto;
    margin-inline-end: auto;

    min-width: 16lh;
    max-width: 20lh; 
    background-color: rgb(65, 69, 89); 
    padding: 1lh;
    padding-top: 0.1lh;
}

button {
  border: 0;
  cursor: pointer;
  background-color: #00000000;
}

button img {
  max-width: 10lh;
  max-height: 10lh;
}

img {
    display: block;
    max-width: 100%;
    margin-inline-start: auto;
    margin-inline-end: auto;
}


div.grid_container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; /* Esto centrará los elementos */
    gap: 10px; /* Espacio entre elementos */

    > * {
        flex: 0 0 calc(50% - 10px);
        @media (max-width: 45lh) {
            flex: 0 0 100%;
        }
    }
    
}

    